/*!
Theme Name: Respes
Theme URI: https://www.templatemonster.com/vendors/rockthemes/              
Author: RockThemes
Author URI: https://www.templatemonster.com/vendors/rockthemes/
Description: Kava child theme.
Template: kava
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: respes
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: respes
Template Id: prod-22825
*/
#content .wbj_3column_box_navy_blue .jet-services__inner {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#page header#masthead .jet-nav--horizontal {
    text-align: left;
}
@media only screen and (max-width: 767px) {
header#masthead .jet-logo img {
    height: 60px;
    width: auto;
}
}
header#masthead .menu-main-container .jet-nav__sub a {
    padding: 2px 15px 2px 15px;
}
.newsroom-list {
    margin: 0 -11px 30px -8px;
    padding: 7px 0 10px 0;
    font-size: 12px;
    overflow: hidden;
    text-align: center;
}
.newsroom-list .white-block h2 {
	position:relative;
	padding:0 0 25px;
	margin: 0 0 28px;
	text-transform:none;
	font-size: 20px;
}
.newsroom-list li {
    list-style: none outside;
    padding: 0 0 10px;
    text-align: left;
    line-height: 14px;
}
.newsroom-list>li{
	width:294px;
	display:inline-block;
	vertical-align:top;
	padding: 0 8px 19px;
}
.newsroom-list ul{
	margin:0;
	padding:19px 20px 3px;
}
.newsroom-list ul a {
    color: #666;
    font-weight: 500;
}
.newsroom-list ul a:hover{
	color:#006ebd;
	text-decoration:none;
}
.newsroom-list h2 {
    margin: 0;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 19px;
    font-weight: 500;
}
.newsroom-list h2 a{
	background:#333;
	color:#fff !important;
	display:block;
	padding: 9px 20px 13px;
}
.newsroom-list h2 a:hover{
	background:#006ebd;
	text-decoration:none;
}
.newsroom-list .aligncenter{width:100%;}
.newsroom-list img {
    margin: 0px;
}
.newsroom-list .newsroom-box {
    border: 1px solid #ccc;
    border-radius: 3px;
    overflow: hidden;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
.newsroom-list .cat_image {
    width: 100%;
    height: 200px;
    background-size: cover;
    display: inline-block;
    background-position: center;
}
@media only screen and (max-width: 939px){
.newsroom-list{
	padding:0;
	margin:-2px -9px 30px;
}
.newsroom-list ul{padding: 19px 20px 11px;}
}
@media only screen and (max-width: 767px){
.newsroom-list ul{padding: 19px 20px 2px;}
.newsroom-list{
	margin:0;
	padding: 7px 0 0;
}
.newsroom-list > li {
	width: 280px;
	padding: 0 0 10px;
	display:block;
	margin:0 auto;
}
.newsroom-list h2 a, .newsroom-list .newsroom-box {
	height: auto !important;
}
}
.cat_parent_newsroom .page-header {
	display: none;
}
.cat_parent_newsroom .aside {
	width:301px;
	float:left;
	margin:0 0 0 -100%;
	padding: 0 0 50px;
}
.cat_parent_newsroom .aside .widget{
	margin:0 auto 23px;
	width:301px;
}
.cat_parent_newsroom .aside ul {
    margin: 2px 0 0;
    padding: 0;
    border: 1px solid #f7f8fb;
	font-size: 14px;
	line-height: 18px;
    -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.cat_parent_newsroom .aside ul li {
    list-style: none outside;
    padding: 2px 0 0;
}
.cat_parent_newsroom .aside ul>li:first-child {
    padding: 0;
}
.cat_parent_newsroom .aside ul >li>a {
    background: #f7f8fb;
    display: block;
    padding: 10px 11px 10px 14px;
    overflow: hidden;
    font-weight: 500;	
}
.cat_parent_newsroom .aside ul a {
    color: #666;
}
.cat_parent_newsroom .aside ul a{color:#666;}
.cat_parent_newsroom .aside ul a:hover{
	text-decoration:none;
	color:#333;
}
.cat_parent_newsroom .aside ul>.current-menu-item a:hover{color:#1eb5fc;}
.cat_parent_newsroom .aside ul>.current-menu-item>a{
	color:#1eb5fc;
	background:#fff;
}
@media only screen and (max-width: 939px){
.cat_parent_newsroom .aside .widget {margin: 0 auto 21px;}	
}
@media only screen and (max-width: 767px){
.cat_parent_newsroom .aside{
	margin:0;
	float:none;
	width:100%;
	padding:0 0 20px;
}
.cat_parent_newsroom .aside {
	content:"";
	display:block;
	clear:both;
}
}
.cat_parent_newsroom #content_inner {
    width: 100%;
    float: left;
    padding: 0 0 100px;
}
.cat_parent_newsroom .content-holder {
    margin: 0 0 0 320px;
}
.cat_parent_newsroom .form-holder {
    overflow: hidden;
    border-bottom: 1px solid #f9f9fc;
    padding: 0 0 20px;
    margin: 0 0 17px;
}
.cat_parent_newsroom .form-holder h1 {
    overflow: hidden;
    font-size: 24px;
	line-height: 29px;
    margin: 0;
	font-weight: 600;
}
.cat_parent_newsroom .content-frame {
    overflow: hidden;
    padding: 0 0 52px;
}
.cat_parent_newsroom .list {
    margin: -1px -8px 11px 0;
    padding: 0;
    font-size: 12px;
    line-height: 14px;
    color: #666;
    overflow: hidden;
}
.cat_parent_newsroom .list li {
    list-style: none outside;
    display: inline-block;
    vertical-align: top;
    width: 33.3%;
    padding: 0 17px 21px 0;
    margin: 0 -4px 0 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.cat_parent_newsroom .list h2 {
    font-size: 14px;
	line-height: 16px;
    margin: 0 0 13px;
    text-transform: uppercase;
}
.cat_parent_newsroom .list h2 a {
    color: #333;
	font-weight: 600;
}
.cat_parent_newsroom .list h2 a:hover {
	color: #1eb5fc;
}
.cat_parent_newsroom .list p {
    margin: 0 0 21px;
    line-height: 16px;
}
.cat_parent_newsroom .read {
    font-size: 14px;
	line-height: 16px;
}
.cat_parent_newsroom .read a {
    color: #1eb5fc;
    outline: none;
    text-decoration: none;
	font-weight: 500;
}
.cat_parent_newsroom .read a:hover {
    text-decoration: underline;
}
.cat_parent_newsroom #primary {
	padding: 0px;
}
@media only screen and (max-width: 939px){
.cat_parent_newsroom .container, .cat_parent_wrapper_newsroom .site-breadcrumbs .container {
    max-width: 100%;
    padding: 0 30px 0 30px;
}
.cat_parent_wrapper_newsroom .site-breadcrumbs .container {
	padding: 0 15px 0 15px;
}
.cat_parent_newsroom .content-holder {
    margin: 0 0 0 310px;
}
.cat_parent_newsroom .list li {
    width: 50%;
    padding: 0 17px 38px 0;
}
.cat_parent_newsroom .content-frame {
    padding: 0 0 43px;
}
}
@media only screen and (max-width: 767px) {
.cat_parent_newsroom #content_inner {
    float: none;
    padding: 0 0 10px;
}
.cat_parent_newsroom #content_inner .content-holder {
    margin: 0;
}
.cat_parent_newsroom .form-holder {
    padding: 2px 0 19px;
    margin: 0 0 18px 0;
}
.cat_parent_newsroom .list {
    margin: 0 0 11px;
}
.cat_parent_newsroom .list li {
    padding: 0 0 26px 0;
	width: 100%;
}
.cat_parent_newsroom .content-frame {
    padding: 0;
}
}
#content .type_1_box_row .elementor-widget-container {
	-moz-box-shadow: 0px 0px 0 0px #fff;
	-webkit-box-shadow: 0px 0px 0 0px #fff;
	box-shadow: 0px 0px 0 0px #fff;
}
.home #content .wbj_3column_box_navy_blue {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
}
#content .wbj_3column_box_navy_blue .jet-services__inner:hover {
    background-color: #8c8c8c;
}
#content .wbj_3column_box_navy_blue .equal-height-content {
    height: 100%;
    display: flex;
}
#content .whisinfo_blue_top_bar_menu .elementor-row > .elementor-element a {
	width: 100%;
}
#content .whisinfo_blue_top_bar_menu .elementor-row > .elementor-element:hover > div, #content .whisinfo_blue_top_bar_menu .elementor-row > .elementor-element:hover a {
	background-color: #1569ae;
}
@media only screen and (max-width: 1024px) {
#content .whisinfo_blue_top_bar_menu {
    margin-top: -40px;
}
}
.entry-content {
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
body, p,  h1, h2, h3, h4, h5, h6 {
-moz-hyphens: none !important;
-ms-hyphens: none !important;
-webkit-hyphens: none !important;
hyphens: none !important;}
.widget_nav_menu ul li a:hover {
    color: #e1e1e1!important;
}